<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".modules.home.fragment.mode.Silos_item_fragment">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10">

<!--        <androidx.core.widget.NestedScrollView-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="match_parent">-->

<!--            -->
<!--        </androidx.core.widget.NestedScrollView>-->


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_view_lll"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
        </androidx.recyclerview.widget.RecyclerView>

<!--        <RelativeLayout-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content">-->

<!--            <androidx.recyclerview.widget.RecyclerView-->
<!--                android:id="@+id/recycler_view_lll"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="match_parent" />-->
<!--        </RelativeLayout>-->

    </RelativeLayout>
</RelativeLayout>